[MonoDevelop] Targeting 3.5 Runtime

Zachary Richmond dev.ihsdoor at gmail.com
Thu Feb 28 15:29:32 EST 2008

Is there a way to configure MonoDevelop to build against the 3.5
runtime?   The way I am dealing with it now is by generating makefiles
with MD, then editing the make file to use the runtime and libs that I
have built from svn (although not installed). I am able to build test
code that useses for example query extensions in this way, but it is not
ideal.  From what I can tell, this should be possible, but I have not
found a clue yet.

Thanks, Zak

More information about the Monodevelop-list mailing list